@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
/* --------------------------------------------- 

* Filename:     style.css
* Version:      1.0.0 (2015-05-06)
* Website:      http://www.zymphonies.com
                http://www.freebiezz.com
* Description:  System Styles
* Author:       Zymphonies Team
                info@zymphonies.com

-----------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, 
tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  color: #333;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  background: rgb(252, 254, 255);
  line-height: 160%;
}

a {
  color: #0194CA;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #0B9CA1;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 8px;
  color: #000;
}

h1 {
  font-size: 20px;
}

h2 {
  font-size: 17px;
}

h3 {
  font-size: 14px;
}

h4 {
  font-size: 13px;
}

p {
  margin-bottom: 15px;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #2E3D4A;
  border-right: 1px solid #c8c7c7;
  color: #fff;
  padding: 10px;
  font-weight: bold;
}

td {
  background: #FFF;
  color: #333;
  text-align: left;
  padding: 10px;
  border: 1px solid #DBDBDB;
}
#content td {
border:none !important;
}

code {
  background: rgb(250, 250, 250);
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color: #fdfc9b;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

hr {
  border: none;
  border-top: #EEE 1px solid;
}

dt {
  font-weight: bold;
  margin-bottom: 24px;
}

dd {
  margin-left: 30px;
  margin-bottom: 24px;
}

ul {
  list-style-type: disc;
  margin-left: 25px;
  margin-bottom: 12px;
}

ul ul {
  list-style-type: square;
  margin-bottom: 0;
}

ul ul ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
  margin-left: 30px;
  margin-bottom: 24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom: 0;
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom: #999 1px dotted;
  cursor: help;
}

big {
  font-size: 1.3em;
}

cite,
em {
  font-style: italic;
}

ins {
  background-color: #fdfc9b;
  text-decoration: none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes: none;
  border: 1px solid rgb(229, 227, 227);
  background: rgb(255, 255, 255) url(../images/quote.png) 10px 10px no-repeat;
  padding: 20px 10px 10px 56px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 2px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

strong {
  font-weight: bold;
}

sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
  font-size: 10px;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

img,
video {
  max-width: 100%;
  height: auto;
}

video {
  display: block;
}

audio {
  max-width: 100%;
}

b {
  font-weight: bold;
  color: #333;
}

#header_wrapper {
  position: relative;
  z-index: 9;
}
#header_wrapper .ap2019 {
	background: #FF9204 !important;
}
#header_wrapper .am2019 {
	background: #f89f1d !important;
}

#header {
  max-width: 1170px;
  margin: 0 auto;
  padding: 10px;
}

.logo_wrap {
  float: left;
  display: table;
  margin: 5px 0;
}

#logo {
  display: table-cell;
  vertical-align: middle;
}

#logo a{
  margin: 0 5px 0 0;
  display: block;
}

#logo img {
  display: block;
}

#site-title {
  margin: 0px;
  font-size: 22px;
  font-weight: bold;
  line-height: 112%;
  display: table-cell;
  vertical-align: middle;
}

#site-title a {
  font-weight: normal;
}

#site-description {
  margin: 0;
  clear: both;
  color: #A1A1A1;
  font-size: 9px;
  line-height: 120%;
  font-weight: normal;
}

#header .region{
  float: right;
  margin: 10px 5px;
  vertical-align: top;
  font-size: 11px; /*font-size: 14px;*/
}

.region-search{
  float: right;
  position: relative;
  width: 200px;
}

.region-search input{
  margin: 0;
}

.region-search .form-submit{
  background: url(../images/search-icon.png) rgb(1, 148, 202) no-repeat center;
  font-size: 0;
  vertical-align: top;
  border: 0;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  position: absolute;
  top: 0px;
  right: 0;
  height: 100%;
}

.region-search .form-submit:hover{
  background: url(../images/search-icon.png) #1BA9DD no-repeat center;
  border: 0;
}

.region-contact-no p{
  margin: 0;
}

.menu_wrapper {
  width: 100%;
}

.menu-wrap {
  top: 0;
  z-index: 99;
  width: 100%;
  background: #0194CA;
}
.menu-wrap .am2019 {background: #00b8ae !important;}

.ap2019 .full-wrap {background: #5a717f !important;}
.am2019 .full-wrap {background: #00b8ae !important;}

.not-front .menu-wrap{
  margin-bottom: 20px;
}

#main-menu {
  position: relative;
  float: left;
}

#main-menu ul {
  float: left;
  padding: 0;
  margin: 0;
}

#main-menu li {
  position: relative;
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  float: left;
}

#main-menu a {
  padding: 14px 23px;
  display: block;
  text-decoration: none;
  color: #C6E7F4;
  line-height: 100%;
  white-space: nowrap;
  text-transform: uppercase;
  border-right: 1px solid #009BD3;
}

#main-menu li li a.active{
  border-bottom: 1px solid #525252;
}

#main-menu li:hover >a {
  background: #0C9CD0;
}
/*#main-menu li.ap2019:hover >a {
  background: #0194CA;
}
#main-menu li.am2019:hover >a {
  background: #f89f1d;
}*/
#main-menu ul li:first-child {
  padding-left: 0;
}

ul.menu {
  padding: 0;
  margin: 0;
}

.region ul.menu li, 
.region ul.links li, 
.region .item-list ul li {
  background: url("../images/marker.png") no-repeat scroll 1px center rgba(0, 0, 0, 0);
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 10px;
  text-align: left;
}

.drop-down-toggle {
  position: absolute;
  top: 8px;
  right: 16px;
  display: none;
  width: 25px;
  height: 25px;
  border-radius: 15px;
  background: rgb(73, 71, 71);
  border: rgb(170, 170, 170) 2px solid;
}

.drop-down-arrow {
  display: block;
  width: 0;
  height: 0;
  margin: 7px 0 0 4px;
  border-top: 7px solid #aaa;
  border-left: transparent 7px solid;
  border-right: transparent 7px solid;
}

#main-menu li li {
  float: none;
  min-width: 150px;
  padding: 0;
  margin: 0;
  position: relative;
}

#main-menu li ul ul {
  left: 151px;
  top: 0;
}

#main-menu li li a {
  min-width: 150px;
  margin: 0;
  border-bottom: 1px solid #525252;
  text-align: left;
  overflow: hidden;
  padding: 15px 15px;
  color: #DEDEDE;
  font-size: 11px;
  border-right: 0;
}

#main-menu li li.expanded > a {
  background: url(../images/arrow.png) center right no-repeat;
}

#main-menu li ul {
   display: none; 
  position: absolute;
  z-index: 9999;
  padding: 0;
  margin: 0;
  background: #333;
   top: 45px;
   overflow: visible !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display: block;
}

#main-menu .nav-toggle {
  display: none;
}

#main-menu ul li.leaf, 
#main-menu ul li.expanded, 
#main-menu ul li.collapsed {
  list-style: none;
}

#main-menu ul.menu li li {
  border: 0;
  margin: 0;
  width: 100%;
}

#main-menu ul.menu li li:hover >a {
  color: #fff;
  background-color: #222;
}

#main-menu li.expanded,
#main-menu li.collapsed,
#main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#container {
  clear: both;
  overflow: hidden;
  padding: 10px 0;
}

.container-wrap {
  max-width: 1170px;
  margin: 0px auto;
  overflow: hidden;
}

.front .slideshow{
  position: relative;
  min-height: 145px;
}

.region-slideshow {
  background-size: 100%;
}

#block-nivo-slider-nivo-slider {
  margin: 0 auto;
}

#slider {
  background: transparent;
  position: relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: none;
  top: 27%;
  width: 80%;
  font-size: 16px;
  height: auto;
  line-height: 150%;
  text-align: center;
  margin: 0 auto;
  left: 20%;
  margin-left: -10%;
  opacity: 9;
}

.nivo-caption h2 {
  padding: 10px 0;
  font-size: 26px;
  text-transform: uppercase;
  line-height: 100%;
}

.nivo-caption p {
  padding: 15px 0;
}

.slider-wrapper #slider {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
}

.theme-default .nivo-controlNav {
  text-align: center;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
  width: 100px;
}

.theme-default .nivo-controlNav {
  padding: 5px 0 0 0;
  position: absolute;
  bottom: 15px;
  z-index: 99;
  text-align: center;
  width: 100%;
}

.theme-default .nivo-controlNav a {
  text-indent: 9999px;
  font-size: 0;
}

.theme-default .nivo-controlNav a:hover img {
  background: #999;
}

.theme-default ul.banner-menu{
  overflow: hidden;
  margin: 0;
}

.theme-default ul.banner-menu li{
  display: inline-block;
}

.theme-default ul.banner-menu li a{
  display: block !important;
  background: none;
  border: 1px solid #19FF2D;
  padding: 6px 18px;
  border-radius: 3px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0;
  margin-right: 20px;
}

.theme-default ul.banner-menu li.active a{
  background: #06BE16;
}

.content-sidebar-wrap {
  float: left;
  width: 100%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 10px;
  float: right;
  width: 100%;
}

#sidebar-first {
  float: left;
}

#sidebar-second {
  float: right;
}

aside .block {
  margin-bottom: 10px;
}

aside #user-login-form input.form-text {
  width: 100%;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width: 79%;
}

body.two-sidebars #content {
  width: 73%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 73%;
}

body.sidebar-first #sidebar-first {
  width: 24%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 75%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 22%;
}

.breadcrumb {
  margin-bottom: 10px;
  border-bottom: #eee 1px solid;
}

.node {
  margin: 10px 0;
}

.node h2.title, .page-title {
  font-size: 18px;
  margin-bottom: 20px;
}

.node h2.title a, 
.page-title a{
  color: #000;
}

.block {
  margin-bottom: 2%;
}

.block:last-child {
  margin: 0;
}

.block > h2 {
  margin: 0;
  padding: 10px 0;
  overflow: hidden;
}

.theme-default .nivo-directionNav a {
  top: 0;
  left: 0;
  opacity: .9 !important;
  background: url(../images/slider-arrow.png) #FFF -12px 56px;
  height: 50px;
  width: 35px;
}

.nivo-directionNav {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 40px;
  top: 50%;
  z-index: 6;
  margin-top: -20px;
}

.theme-default .nivo-caption * {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

.theme-default .nivo-directionNav a:hover {
  opacity: .6 !important;
}

.theme-default a.nivo-prevNav:hover {
  background: url(../images/slider-arrow.png) #FFF -12px 56px;
}

.theme-default a.nivo-nextNav {
  right: 0;
  background-position: -78px 56px;
  left: auto;
}

.theme-default a.nivo-nextNav:hover {
  background-position: -78px 56px;
}

#footer-area ul.menu li a.active {
  color: #ddd;
}

.region-front-welcome {
  max-width: 1170px;
  margin: 2% auto;
  text-align: center;
  overflow: hidden;
  line-height: 150%;
}

.region-front-welcome .block h2 {
  text-align: center;
  font-size: 22px;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
}

ul.links {
  margin: 0;
}

.form-submit {
  cursor: pointer;
  margin: 5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}


/*-------------------------------------------*
  Menus and item lists 
/*-------------------------------------------*/

.item-list ul {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

/*-------------------------------------------*
  Admin Tabs
/*-------------------------------------------*/

.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li {
  float: left;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
  Tabs and Tags
/*-------------------------------------------*/

.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a {
  display: inline-block;
  background: url(../images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
  Profile
/*-------------------------------------------*/

.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
  Navigation
/*-------------------------------------------*/

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
  Forum
/*-------------------------------------------*/

.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(../images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a {
  font-size: 16px;
}

/* -------------------------
  Images
---------------------------- */

img {
  outline: 0;
}

img.scale-with-grid {
  max-width: 100%;
  height: auto;
}

/* -------------------------
  Comments
---------------------------- */

.comment h2.title{
  border-bottom: 1px solid #eee;
  padding-bottom: 7px;
  margin-bottom: 20px;
}

.user-picture {
  text-align: center;
}

.comment div.user-picture img {
  margin-left: 0;
  border-radius: 50%;
  border: 0;
  max-width: 80px;
}

.comment-submitted {
  text-align: center;
}

.comment {
  padding: 20px 0;
  display: table;
  vertical-align: top;
}

.comment .attribution {
  display: table-cell;
  padding: 0 10px 0 0;
  vertical-align: top;
  overflow: hidden;
  width: 20%;
  margin: 0;
}

.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}

.comment .attribution .username {
  white-space: nowrap;
}

.comment .comment-submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}

.comment .comment-submitted .comment-time {
  font-size: 0.786em;
}

.comment .comment-submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase;
}

.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}

.comment .comment-arrow {
  background: url(../images/comment-arrow.html) no-repeat 0 center transparent;
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -36px;
  margin-top: 15px;
  position: absolute;
  width: 20px;
}

.comment .comment-text {
  padding: 0 15px 0px 15px;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
}

.comment .indented {
  margin-left: 80px;
  border: 1px solid #eee;
}

.comment-unpublished {
  margin-right: 5px;
  padding: 5px 2px 5px 5px;
}

.comment .comment-text .comment-arrow {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

/*-------------------------------------------*
  Testimonials
/*-------------------------------------------*/

.region-testimonials{
  margin: 20px 0;
  text-align: center;
}

.testimonial-author{
  overflow: hidden;
  width: 226px;
  margin: 32px auto 0 auto;
  border: 1px solid rgb(229, 227, 227);
  padding: 10px;
  text-align: left;
}

.testimonial-author img{
  float: left;
  margin-right: 10px;
  width: 50px;
}

.testimonial-author .testimonial-content{
  float: left;
  margin: 0;
  padding: 5px;
}

.region-testimonials blockquote{
  position: relative;
  text-align: center;
}

.region-testimonials blockquote:before {
  content: '';
  border-top: 20px solid #e5e5e5;
  border-right: 16px solid rgba(0, 0, 0, 0);
  position: absolute;
  right: 50%;
  bottom: -21px;
}

.region-testimonials blockquote:after {
  content: '';
  border-top: 20px solid #fdfdfd;
  border-right: 15px solid rgba(0, 0, 0, 0);
  position: absolute;
  right: 50%;
  bottom: -19px;
}

/* -------------------------
  Form Elements
---------------------------- */

fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.fieldset-wrapper {
  margin-top: 25px;
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0;
}

.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}

.filter-wrapper .form-item label {
  margin-right: 10px;
}

.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}

.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}

fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

fieldset .fieldset-wrapper {
  padding: 0 10px;
}

fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  font-style: italic;
}

input {
  margin: 2px 0;
  padding: 4px;
}

input:focus {
  outline-color: #ECF8FC;
}

textarea.form-textarea,
select.form-select {
  padding: 4px;
}

input.form-text,
textarea.form-textarea,
select.form-select {
  border: 1px solid #E5E3E3;
  padding: 7px;
  border-radius: 2px;
  max-width: 100%;
}

.password-suggestions ul li {
  margin-left: 1.2em;
}

.form-item, .form-actions {
  margin: 10px 0;
}

.form-type-radio label, .form-type-checkbox label {
  margin-left: 4px;
}

.form-type-radio .description, .form-type-checkbox .description {
  margin-left: 2px;
}

button,
body a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  margin: 0 5px 5px 0;
  font-size: 13px;
  line-height: 13px;
  padding: 8px 15px;
  border: 1px solid #DDD;
  display: inline-block;
  background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFF 100%);
  background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-color: #F9F9F9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
  -moz-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
  box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
}

button:hover,
body a.btn:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background: #1BA9DD;
  color: #fff;
  border: 1px solid #0194CA;
}

ol.search-results {
  padding-left: 0;
}

.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}

.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em;
}

.search-results .search-snippet-info {
  padding-left: 0;
}

.region-user-menu ul.menu li{
  display: inline-block;
  padding: 0;
  background: none;
  border: 0;
  *display: inline;
  *zoom: 1;
  margin: 0;
}

.region-user-menu ul.menu li a{
  display: block;
  padding: 0 10px;
  border-right: 1px solid #eee;
}
.ap2019 .region-user-menu ul.menu li a {
	color:#fff !important;
}
.am2019 .region-user-menu ul.menu li a {
	color:#fff !important;
}

.ap2019 .region-user-menu ul.menu li a:hover {
	color:#fff !important;
	text-decoration:underline;
}
.am2019 .region-user-menu ul.menu li a:hover {
	color:#fff !important;
	text-decoration:underline;
}

.region-user-menu ul.menu li a:hover {
  color: #24C9CF;
}

.search_block {
  margin: 9px 0;
  overflow: hidden;
}

.region-search input.form-text{
  width: 100%;
  background: #fff;
  border-radius: 0;
  padding: 5px;
}

.top_right .region-user-menu {
  overflow: hidden;
  float: right;
}

#top-area a{
  color: #fff;/*#ECF9FD;*/
  border: 1px solid #fff; /*#92DAF5;*/
  padding: 5px 10px;
  border-radius: 3px;
  background:#F90;
}

#top-area .block {
  margin: 0;
}

#top-area .column {
  float: left;
  width: 33.3%;
  padding: 2%;
  text-align: center;
  background: #00AFF0;
  color: #fff;
  overflow: hidden;
  min-height: 310px; /*260px;*/
}

#top-area .column h2{
  text-align: center;
  color:#FFF;
  font-weight:bold;
}
#top-area .column.one {
  background: #0194CA;
  background:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('/sites/default/files/ap2017-background.jpg');
    background-position:center top;
  
}
#top-area .column.two {
  background: #0194CA;
  background:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(/sites/default/files/eu2017-background.jpg);
   background-position:center top;
}

#top-area .column.three{
  background: #20A8DA;
  background:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(/sites/default/files/am2017-background.jpg);
   background-position:center top;
}

#top-area .column.four{
  background: #49C9F9;
}

#top-area .column.five{
  background: #36BFF2;
}

#top-area .column.six{
  background: #4FC8F5;
}

#top-area .fa{
  border-radius: 50%;
  font-size: 42px;
  text-align: center;
  color: #fff;
}

#footer-area {
  margin: 25px auto;
}

#footer-area .column:last-child {
  float: right;
}

#top-area .column-title {
  color: #e0e0e0;
}

#footer {
  overflow: hidden;
  clear: both;
}

.footer_credit {
  border-top: 1px solid #eee;
  padding: 10px 0;
}

.region-signup {
  background: #ECF8FC;
  border: 1px solid #C3EBF5;
  padding: 20px 10px;
  margin: 10px 0;
  text-align: center;
}

.region-signup p {
  margin: 0;
}

.region-signup h1 {
  margin-bottom: 15px;
}

.region-signup .btn {
  background: #97BA0C;
  border-color: #AAD20E;
  color: #fff;
  border: 0;
}

.region-signup .btn:hover {
  background: #AAD20E;
}

.footer_credit .copyright {
  float: left;
}

.footer_credit .copyright {
  float: left;
  padding: 5px 0;
}

#footer-area .column {
  float: left;
  width: 25%;
  padding-right: 3%;
}

#footer-area .column:first-child {
  margin-left: 0;
}

.copyright {
  float: left;
}

.credits {
  padding: 6px 0;
  font-size: 11px;
  text-align: center;
  color: #333;
  background: rgb(238, 238, 238);
}


/*---------------------------
  Social Icons
----------------------------*/

.social-icons {
  text-align: right;
  float: right;
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: inline-block;
}

.social-icons li a {
  width: 25px;
  color: #888;
  padding: 5px 6px;
  display: block;
  overflow: hidden;
  background: #F9F9F9;
  border-radius: 3px;
  border: 1px solid #EEE;
  line-height: 100%;
  text-align: center;
}

.social-icons li a:hover {
  background: #fff;
  color: #999;
}

/*---------------------------
  User Menu
----------------------------*/

.region-user-menu h2 {
  display: none;
}

.region-user-menu ul li {
  display: inline-block;
  background: none;
  padding: 0 10px;
  border-right: 1px solid #636363;
  line-height: 100%;
}

.region-user-menu ul li.last a {
  border: 0;
}

/*---------------------------
  Footer
----------------------------*/

#footer_wrapper {
  margin: 10px 0 0 0;
}

.footer_block {
  clear: both;
}

.bottom_widget #footer-area .column {
  width: 32.3%;
  background: rgb(255, 255, 255);
  padding: 1% 2%;
  margin-right: 1%;
  border: 1px solid #F4F4F4;
}

.top_widget #footer-area .column {
  width: 49.5%;
}

.page-blog article {
  padding-bottom: 20px;
  border-bottom: 1px solid #F0F0F0;
  margin-bottom: 20px;
}

.page-blog article footer {
  padding: 5px 10px;
  border: 1px solid #E7E7E7;
}

.field-name-field-tag {
  margin: 20px 0;
  overflow: hidden;
}

.field-name-field-tag .field-item {
  display: inline-block;
}

.field-name-field-tag .field-item a {
  display: block;
  background: #5183AF;
  color: #FFF;
  padding: 4px 8px;
  margin: 2px;
  border-radius: 3px;
}

.user-menu-wrapper {
  width: 100%;
  overflow: hidden;
  padding: 5px 0;
  border-bottom: 1px solid #eee;
}

.user-menu-wrapper * {
  font-size: 12px;
}

.user-menu-wrapper ul.menu {
  text-align: right;
  margin: 0;
  float: right;
}

.user-menu-wrapper ul.menu li {
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  background: none;
}

.user-menu-wrapper ul.menu li a {
  display: block;
  padding: 4px 8px;
}

.user-menu-wrapper ul.menu li a:hover {
  text-decoration: none;
}

.region-contactno {
  float: left;
}

.region-contactno .block {
  float: right;
}

.region-contactno h2, 
.region-contactno .content {
  float: left;
  margin: 0;
  padding: 0px;
  margin-left: 2px;
  border: 0;
}

.region-contactno .content p {
  padding: 0;
  margin: 0;
}

.full-wrap {
  max-width: 1170px;
  margin: 0 auto;
}

#footer .column li {
  display: block;
  padding: 10px 0;
  border-bottom: 1px solid #F4F4F4;
}

#footer .column li:last-child {
  border: 0;
}

#footer ul {
  margin: 0;
  overflow: hidden;
}

.feature {
  text-align: center;
}

.feature .fa {
  padding: 26px;
  font-size: 58px;
  margin: 0 auto;
  border-radius: 50%;
  width: 110px;
  text-align: center;
  height: 110px;
  margin: 3% 0;
}

.not-logged-in.page-user #page-wrap .page-title,
.not-logged-in.page-user #page-wrap .tabs-wrapper {
  display: none;
}

.not-logged-in.page-user #page-wrap{
  max-width: 500px;
  margin: 4% auto;
  background: white;
  padding: 10px 30px;
  border: 1px solid #DDD;
}

.not-logged-in.page-user .breadcrumb{
  display: none;
}

/*Error Style*/

div.error,
div.status,
div.warning {
  background: #FEF5F1;
  border-radius: 3px;
  border-color: #EC7F58;
  padding: 5px 15px;
}

div.status {
  background: #F8FFF0;
  border-color: #BE7;
}

div.warning {
  background-color: #FFFCE5;
  border-color: #ED5;
}

.region-clients {
  overflow: hidden;
  padding: 10px 0;
}

.region-clients ul li {
  list-style: none;
  float: left;
  width: 20%;
  text-align: center;
  padding: 1.5%;
}

/*view-news*/

.view-news .views-row{
  overflow: hidden;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

.view-news .views-field{
  margin: 5px 0;
}

.view-news .views-row:last-child{
  margin: 0;
  padding: 0;
}

.view-news p{
  margin: 0;
}

.view-news .views-field-created{
  font-weight: 600;
  font-size: 12px;
  color: #666;
}

.view-news .views-row.views-row-last{
  border: 0;
}

.view-gallery .view-content{
  overflow: hidden;
}

.view-gallery .views-row{
  float: left;
  width: 33%;
  padding: 1px;
}

.page-gallery .region-content .view-gallery .views-row{
  width: 25%;
}

.view-gallery .views-row img{
  display: block;
}

.view-gallery .views-row img:hover{
  opacity: .6;
}
[class^="icon-"],
  [class*=" icon-"] {
    /*margin: 10px;*/
    height: 80px !important;
    width: 80px !important;
    display:inline-block;
    fill: #fff;
  }
  
  #webform-client-form-105 .webform-container-inline label, #webform-client-form-46 .webform-container-inline label{
	  display:inline-block;
	  width:250px;
  }
    
  #webform-client-form-105 .webform-container-inline label.option, #webform-client-form-46 .webform-container-inline label.option{
	  display:inline-block;
	  width:75px;
  }
  #block-views-news-block-1 {
	margin-top:27px;  
  }
  .page-node-125 table {
	border:none;  
  }
  #block-block-21 h1 {
	text-transform:none;
	line-height:28px;  
  }
  .page-chapter-meetings #content .view-grouping-content table tbody {
	border:1px solid #fff !important;  
  }
  .page-chapter-meetings #content .view-grouping-header {
	font-size:16px;
	font-weight:bold;  
  }
  .page-user- div.field-name-field-temp040218 {
	display:none !important;  
  }
  .page-user- div.field-name-field-membership-renewal {
	display:none !important;    
  }
div.election-info.election-info-election {display:none !important;
}
div.election-info.election-vote-eligibility {display:none !important;
}
.productLabel label:first-child{
	font-size:20px;
	font-weight:bold;
	
}
.productLabel input label{
	font-size:16px;
	font-weight:normal;
	
}
.view-ap-2019-invite-speakers td,.view-ap-2019-invite-speakers tr, .view-ap-2019-invite-speakers table, .view-ap-2019-invite-speakers tbody {
    border:0px !important; 
}
.view-ap-2019-invite-speakers img{
margin-right:15px;
float:left;
}
ul.quicktabs-tabs.quicktabs-style-sky li {
    background:none !important;
}
.view-show-bio p {
	width:200px !important;
}
@font-face {
    font-family: 'DIN-CondensBold';
    src: url('DIN-CondensBold.eot');
    src: url('DIN-CondensBold.eot?#iefix') format('embedded-opentype'),
        url('DIN-CondensBold.woff2') format('woff2'),
        url('DIN-CondensBold.woff') format('woff'),
        url('DIN-CondensBold.ttf') format('truetype'),
        url('DIN-CondensBold.svg#DIN-CondensBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DINCond';
    src: url('DINCond-Regular.eot');
    src: url('DINCond-Regular.eot?#iefix') format('embedded-opentype'),
        url('DINCond-Regular.woff2') format('woff2'),
        url('DINCond-Regular.woff') format('woff'),
        url('DINCond-Regular.ttf') format('truetype'),
        url('DINCond-Regular.svg#DINCond-Regular') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('DINCondensedBold.eot');
    src: url('DINCondensedBold.eot?#iefix') format('embedded-opentype'),
        url('DINCondensedBold.woff2') format('woff2'),
        url('DINCondensedBold.woff') format('woff'),
        url('DINCondensedBold.ttf') format('truetype'),
        url('DINCondensedBold.svg#DINCondensedBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
ul.check {
	list-style: none !important;
	list-style-type:none !important;
}
li.check:before { 
	
	 content: '✓ ' !important;
}
.media_embed{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.media_embed iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
#content table.borders tbody,
#content table.borders tr td,
#content table.borders tr th {
    border: 1px solid #333 !important;
}
.form-item-submitted-donation-amount-0:first-of-type
{
	display:none !important;
}
.webform-client-form-836 button,
body .webform-client-form-836 a.btn,
.webform-client-form-836 input[type="submit"],
.webform-client-form-836 input[type="reset"],
.webform-client-form-836 input[type="button"] {
  margin: 0 5px 5px 0;
  font-size: 13px;
  line-height: 13px;
  padding: 8px 15px;
  /*border: 1px solid #DDD;*/
  display: inline-block;
  /*background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFF 100%);
  background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-color: #F9F9F9;*/
	
	background: #1BA9DD;
  color: #fff;
  border: 1px solid #0194CA;
	
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
  -moz-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
  box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.2);
}

.webform-client-form-836 button:hover,
.webform-client-form-836 body a.btn:hover,
.webform-client-form-836 input[type="submit"]:hover,
.webform-client-form-836 input[type="reset"]:hover,
.webform-client-form-836 input[type="button"]:hover {
  border: 1px solid #DDD;
  background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFF 100%);
  background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-color: #F9F9F9;
	color: #1BA9DD;
	/*background: #1BA9DD;
  color: #fff;
  border: 1px solid #0194CA;*/
}
.election-vote-filter-posts {
	display:none;
	
}

